Mantis Config_Defaults_Inc.PHP Cross-Site Scripting Vulnerability

Mantis is prone to a cross-site scripting vulnerability. This issue is due to a failure in the application to properly sanitize user-supplied input.

An attacker may leverage this issue to have arbitrary script code executed in the browser of an unsuspecting user in the context of the affected site. This may facilitate the theft of cookie-based authentication credentials as well as other attacks.


Mantis is also prone to an unknown error in the 'query_store.php' and 'manage_proj_create.php' scripts. The exact nature and possible impact of these issues is currently unknown.


 

Privacy Statement
Copyright 2010, SecurityFocus